NAME
        inventory - list your possessions
        i         - the command 'i' is a global alias for 'inventory'!

SYNOPSIS
	inventory          or   i
	inventory <name>   or   i <name>

DESCRIPTION
        Show a list of everything you are carrying. The contents of containers
	are not shown. They are seen using the 'look at' or 'exa[mine]'
	commands.

	The inventory can take two forms based on your preference as set using
	the command 'options inventory <on/off>'.

        The traditional form lists the coins and gems you carry, the items you
	wield, hold and wear and finally all other items you carry with you.
	The tabulated form will sort the inventory into a series of categories
	including items you wear and wield, coins and gems, food, drinks,
	herbs, potions, keys, torches, et cetera.

ARGUMENTS
	<name> - wizards can view the inventory of other players by
		 adding the name of that player as argument.

SEE ALSO
	look, options
